/* --------------------
 Variables
-------------------- */
:root {
    --fs10: 0.625rem;
    --fs11: 0.6875rem;
    --fs12: 0.75rem;
    --fs13: 0.8125rem;
    --fs14: 0.875rem;
    --fs15: 0.9375rem;
    --fs16: 1rem;
    --fs17: 1.0625rem;
    --fs18: 1.125rem;
    --fs19: 1.1875rem;
    --fs20: 1.25rem;
    --fs21: 1.3125rem;
    --fs22: 1.375rem;
    --fs23: 1.4375rem;
    --fs24: 1.5rem;
    --fs25: 1.5625rem;
    --fs26: 1.625rem;
    --fs27: 1.6875rem;
    --fs28: 1.75rem;
    --fs29: 1.8125rem;
    --fs30: 1.875rem;
    --fs31: 1.9375rem;
    --fs32: 2rem;
    --fs33: 2.0625rem;
    --fs34: 2.125rem;
    --fs35: 2.1875rem;
    --fs36: 2.25rem;
    --fs37: 2.3125rem;
    --fs38: 2.375rem;
    --fs39: 2.4375rem;
    --fs40: 2.5rem;
    --color-black: #000000;
    --color-black-rgb: 0, 0, 0;
    --color-charcoal: #212529;
    --color-charcoal-rgb: 33, 37, 41;
    --color-dark-brown: #231815;
    --color-dark-brown-rgb: 35, 24, 21;
    --color-navy: #0d1828;
    --color-navy-rgb: 13, 24, 40;
    --color-blue: #266dbe;
    --color-blue-rgb: 38, 109, 190;
    --color-royal-blue: #4c84d6;
    --color-royal-blue-rgb: 76, 132, 214;
    --color-bright-blue: #3290d8;
    --color-bright-blue-rgb: 50, 144, 216;
    --color-sky-blue: #6ccdf2;
    --color-sky-blue-rgb: 108, 205, 242;
    --color-powder-blue: #a8d5f3;
    --color-powder-blue-rgb: 168, 213, 243;
    --color-ice-blue: #c2e6fa;
    --color-ice-blue-rgb: 194, 230, 250;
    --color-pale-blue: #e8f5fd;
    --color-pale-blue-rgb: 232, 245, 253;
    --color-white: #ffffff;
    --color-white-rgb: 255, 255, 255;
    --color-cream: #fff6e6;
    --color-cream-rgb: 255, 246, 230;
    --color-light-gray: #f1f1f1;
    --color-light-gray-rgb: 241, 241, 241;
    --gradient-blue: var(--color-blue) 0%, var(--color-bright-blue) 52%, var(--color-sky-blue) 100%;
    --gradient-lightblue: var(--color-powder-blue) 0%, var(--color-ice-blue) 52%, var(--color-pale-blue) 100%;
    --container-width: 1200px;
    --c-pad: 5.3333333333vw;
    --duration: 0.35s;
    --cubic: cubic-bezier(0.645, 0.045, 0.355, 1);
    --ff-zmg: "Zen Maru Gothic";
    --ff-os: "Open Sans";
    --header-height: 60px;
}

@media (min-width: 768px) {
    :root {
        --c-pad: 30px;
    }
}

@media (min-width: 992px) {
    :root {
        --header-height: 140px;
    }
}

@media (min-width: 1240px) {
    :root {
        --header-height: 160px;
    }
}